Subject: RPM
From: [email-masked] (Edward Avis)

26 Mar 1998 20:31:12 -0800
Message-ID: <c=GB%a=TMAILUK%p=DCNET%l=[email-masked]>
To: "[email-masked]'" <[email-masked]>

IMHO, a version of RPM for Cygwin32 would be very useful, especially as 
more and more programs are now being ported, and a larger number of 
relatively "non-techie" users (like myself!) are using the product.  It 
would certainly help in creating a Cygwin32 "distribution" and in upgrading 
from one beta to the next.

I did see a readme on some FTP server which claimed to have an RPM port, 
but it seemed to have disappeared.  Anyone know where it went?

--
Ed Avis
[email-masked]
http://members.tripod.com/~mave/index.html

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".